Subject: linux-next: manual merge of the arm-soc tree with the mmc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 17 Sep 2012 18:01:57 +1000

Hi all,

Today's linux-next merge of the arm-soc tree got a conflict in
drivers/mmc/host/omap.c between commit 2976837c6ea8 ("mmc: omap: remove
unused variables and includes") from the mmc tree and commit cf3a6ec2c0a4
("ARM: OMAP: remove plat/board.h file") from the arm-soc tree.

The latter is a subset of the former.

I fixed it up and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]